#author_infobox {
    display: none;
}

.embed-iframe {
  position: relative; 
  padding-bottom: 132%;
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}

.embed-iframe iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}


@media (max-width: 767px) {
.karte-large {
display: none !important;
}
}

@media (min-width: 766px) {
.karte-small {
display: none !important;
}
      body > div.uk-container.uk-container-center.tm-container > div.uk-sticky-placeholder > nav > div.tm-nav.uk-hidden-small > ul > li:nth-child(7) {
        display: none!important;
    }
}

.ws-scrolldown a {
	position: absolute;
	bottom: 120px;
	left: 50%;
	z-index: 1000;
	display: inline-block;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color: #fff;
	font : normal 400 20px/1 'Josefin Sans', sans-serif;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity .3s;
}
.ws-scrolldown a:hover {
	opacity: .5;
}


ws-scrolldown-small a {
	position: absolute;
	bottom: 40px;
	left: 50%;
	z-index: 1000;
	display: inline-block;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	color: #fff;
	font : normal 400 20px/1 'Josefin Sans', sans-serif;
	letter-spacing: .1em;
	text-decoration: none;
	transition: opacity .3s;
}
.ws-scrolldown-small a:hover {
	opacity: .5;
}




#ws-scroll-down a {
	bottom: 120px;
}
#ws-scroll-down a span {
	position: absolute;
	left: 50%;
	width: 56px;
	height: 56px;
	bottom: 100px;
	margin-left: -28px;
	border: 3px solid #fff;
	border-radius: 100%;
	box-sizing: border-box;
}
#ws-scroll-down a span::after {
	position: absolute;
	top: 50%;
	left: 50%;
	content: '';
	width: 16px;
	height: 16px;
	margin: -12px 0 0 -8px;
	border-left: 3px solid #fff;
	border-bottom: 3px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	box-sizing: border-box;
}
#ws-scroll-down a span::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	content: '';
	width: 53px;
	height: 53px;
	box-shadow: 0 0 0 0 rgba(255,255,255,0.9);
	border-radius: 100%;
	opacity: 0;
	-webkit-animation: sdb03 3s infinite;
	animation: sdb03 3s infinite;
	box-sizing: border-box;
}
@-webkit-keyframes sdb03 {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	60% {
		box-shadow: 0 0 0 60px rgba(255,255,255,.1);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
@keyframes sdb03 {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	60% {
		box-shadow: 0 0 0 60px rgba(255,255,255,.1);
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
.blog-padding-sidebar {
padding: 10px;
font-size: 12px;
text-decoration: none;
}
.blog-padding-sidebar .uk-h4 {
font-size: 15px;
}

.blog-padding-sidebar .uk-panel-space {
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 22px;
}

.blog-padding-sidebar .uk-panel-title {
margin-top: 5px;
margin-bottom: 25px;
font-size: 18px;
line-height: 28px;
font-weight: 300;
text-transform: none;
}

.blog-padding-sidebar .uk-grid-divider {
padding-top: 5px;
padding-bottom: 5px;
margin-top: 25px;
margin-bottom: 25px;
border-top: 1px solid rgba(0, 0, 0, 0.06);
}

.blog-padding-sidebar-wgboerse {
margin-top: 123px;
}

.home-news {
padding-top: 40px;
}

.visible-style-barrierefrei {
display: none;
}

a.openlink.dropfileslightbox {
display: none;
}

.dropfiles-content-default .file .downloadlink {
display: none;
}


div.ext.pdf {
display: none;
}



@-moz-document url-prefix() {
a.tm-logo.uk-hidden-small {
margin-left: -300px;
}
}


h3.uk-accordion-title {
font-size: 20px;
background: #f7a823;
color: #ffffff;
}

.uk-accordion-title:hover {
background: #f7a823;
color: #ffffff;
}


.uk-grid.uk-text-left.uk-flex-middle.uk-margin-top {
    max-width: 100%;
}

.uk-grid.uk-text-right.uk-text-left-small.uk-flex-middle.uk-margin-top {
    max-width: 100%;
}


@media (min-width: 767px) {
div.sha2017 {
background-color: white;
background-image: url(/images/jmw.png);
background-size: 75%;
background-repeat: no-repeat;
background-position: center center;
display: block;
width: 140px;
height: 140px;
position: absolute;
border-radius: 50%;
right: 0px;
top: 80px;
box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
border: 3px solid #f7a823;
}
}


a.tm-logo.uk-hidden-small {margin-left: 0px !important;}

@media (max-width: 767px) {
.uk-hidden-medium.facebook-like { position: absolute;
left: 240px !important;
top: 65px !important; }
}

/* Style: Jetzt miglied werden */


.uk-tab > li.uk-active > a {
border-color: rgba(0, 0, 0, 0.06);
border-bottom-color: transparent;
background: rgba(247, 168, 35, 0.8);
color: #2c3343;
font-weight: 600;
}
.uk-tab > li > a:hover, .uk-tab > li > a:focus, .uk-tab > li.uk-open > a {
border-color: rgba(0, 0, 0, 0.06);
border-bottom-color: transparent;
background: rgba(247, 168, 35, 0.8);
color: #2c3343;
font-weight: 600;
}

.uk-tab > li > a {
background: rgba(255,255,255,0.7);
}

/* Author entfernen */
.filter-author-lbl {display: none;}

div.authorlist > h1 {display: none;}

/* JUX Timeline */
.jux-tl-item.selected .jux-tl-control {
background: #f7a823 !important;
border-radius: 50% !important;
}
.jux-tl-info {
background: none repeat scroll 0 0 #f7a823 !important;
}
.jux-tl-item .jux-tl-desc {
color: #fff !important;
}
.jux-tl-item h2 div {
    color: #fff !important;
}
.jux-tl-item.right .jux-tl-control, .jux-tl-item.left .jux-tl-control,  {
left: -15px !important;
}
.jux-tl-control {
height: 30px !important;
top: 15px !important;
width: 30px !important;
}

@media all and (max-width: 999px) {
    .jux-tl-control {
        display: none;
    }
    .jux-tl {
        padding: 5px !important;
    }
}

/* JUX TImeline Hintergrundibld */

.jux-tl {
   background: rgba(251,187,49,0.2);
    border-radius: 20px;
    padding: 40px;
}



/* Fullscreen Headerbild */
/*
@media all and (min-width: 1000px) {
div > div.full-img > div.uk-position-relative.uk-display-inline-block > img {
max-width: 116%;
margin-left: -8%;
}
}
*/


/* COLOR CORRECTION */

.uk-panel-box-primary {
background-color: #f7a823 !important;
}


/* 
.uk-button-primary, .uk-button-primary:active, .uk-button-primary.uk-active {
background-color: #f7a823 !important;
}



.uk-panel-box-primary .uk-button:hover {
    background: #ededed !important;
}
*/